Subject: Compressible insulation for Trombe Wall

From: [email-masked] (Catherine Woodgold)
Date: 22 Aug 1996 15:56:25 GMT

In his book "New Inventions In Low-Cost Solar Heating:  100 Daring
Schemes Tried and Untried" (a good book;  Brick House Publishing 
Company, 1979), William Shurcliff says of Trombe walls:
 
"There is no simple, effective and inexpensive way to
interpose, between wall and glazing, a thick insulating
layer that will stop heat loss on cold nights."
 
I disagree.
 
One is in danger of being wrong whenever one generalizes
"There is no...".
It's usually safer to say "I know of no ..." or, more optimistically
still, "I have not yet figured out a way to ..."
 
Warning:  the plan described here is just an idea.  I don't
claim that it's effective or safe.  In fact, I suspect it's
a fire hazard, especially if the sun shines on the insulation.
[grin at Nick, who thinks I worry about fire too much  :->   ]
 
Most insulation is mostly air.  Some kinds of insulation
can be compressed by removing the air, and reconstituted.
This scheme makes use of such insulation.
 
Suppose there is an 18-inch space between glazing and Trombe wall.
The compressible insulation consists of 10 sheets of plastic of
any colour, each as large as the Trombe wall and glazing, and
9 sheets of gauze (loosely woven fabric) of the same size.  
The sheets of plastic
and gauze are affixed to the ceiling between the Trombe wall 
and glazing, alternating the two materials, such that a half-
inch airspace separates each, for a total of 9 inches of
thickness.  The plastic contains many U-shaped slits. 
These stay closed by gravity when only gentle puffs of air 
try to get through, but fly open when the insulation is
forcibly compressed and air rushes out.  The gauze also
slows down gently convecting air but allows a flow of air
through it when compressing.  The bottoms of the layers
are attached to a nine-inch-wide piece of plywood which
lies on the floor between glazing and Trombe wall when
the insulation is in use.
 
Two ropes are attached to the top of the glazing, each 
one-third of the way along.  Each rope passes straight 
down along the side of the insulation, through numerous
hoops attached to the insulation, under the plywood going
north, back up through numerous hoops attached to the
north side of the insulation, through a pulley on the
ceiling between insulation and Trombe wall, 
through the slit at the top of the Trombe wall into the
room, and back down, to be attached to a hook on the
floor of the room.
 
To compress the insulation, just pull on the ropes.
The insulation is lifted.  When the ropes have been
pulled as far as possible, tie them to the hooks on
the floor to keep them in place.  The insulation
rests in a 1-foot-high space at the top of the glazing.
The top 1 foot of glazing is therefore not used
efficiently.
 
(See also the automatic shutters that use thermal
expansion to open and close, which I thought of after
I had written this, but posted yesterday.)